Version: media-libs/libxspf 1.2.0:0

Depends On: >=dev-libs/expat-2 >=dev-libs/uriparser-0.7.5 virtual/pkgconfig doc? ( >=app-doc/doxygen-1.5.8 media-gfx/graphviz dev-qt/qthelp:4 ) test? ( >=dev-util/cpptest-1.1 )

USE Flags:doc static-libs test

1.2.0
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus